Subject: bug#37393: 26.2.90; [PATCH] Speed up 'csv-align-fields'

From: Stefan Monnier <[email-masked]>
Date: Tue, 17 Sep 2019 15:14:45 -0400

> Once again, risking to talk about something I don't clearly
> understand: vertical-motion already allows you to pass an argument
> which tells what is the current column.
> Any rationale to use current-column instead of vertical-motion?

But we need to measure the width of a particular chunk of buffer text,
and I don't see how vertical-motion can be used for that: the only
things it returns are:
- a new point position
- the number of screen lines moved over
I can't see how to use it to compute the text's width.

        Stefan